Bug 470931 - (intel-gem) Intel GEM driver tracker bug
Intel GEM driver tracker bug
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
: Tracking, Triaged
Depends On: eq-overflow i810slow 473515 473768
Blocks: fedora-x-target
  Show dependency treegraph
 
Reported: 2008-11-10 17:18 EST by Will Woods
Modified: 2010-02-26 13:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-26 13:10:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Woods 2008-11-10 17:18:30 EST
This is a tracking bug for issues with the new Intel GEM driver in F10/Rawhide. 

Don't bother commenting here. If you have problems with the new Intel drivers, check this bug's dependency list. If you don't see your problem there, file a new bug and mark it as blocking 'intel-gem'.
Comment 1 Vedran Miletić 2009-09-06 03:27:11 EDT
In Fedora 11 package is named xorg-x11-drv-intel. Changing bugs apropriately.
Comment 2 Matěj Cepl 2009-11-05 12:12:33 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages (at least F12Beta, but even better if the very latest versions).

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 3 Matěj Cepl 2010-02-26 07:24:15 EST
Could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[Note please, that this is machine generated comment for large amount of bugs; due to some technical issues, it is possible we've missed some of the responses -- it is happens, please, just a make a comment about that; that we will see. Thank you]
Comment 4 Will Woods 2010-02-26 13:10:24 EST
This is a now-empty tracking bug; closing.

Note You need to log in before you can comment on or make changes to this bug.